@charset "utf-8";
@import url("../up.css");


* {
	margin:0;
	padding:0;
	font-family: Meiryo, "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	font-size: 9pt;
	line-height: 1.2em;
	color: #fff;
}

html {
	overflow-y: scroll;
}


body {
	background-color: #000;
	background-position: center top;
	background-repeat: repeat-x;
	background-image: url('bg.jpg');
	text-align: center;
}
body#top { background-image: url('top_bg.jpg'); }


img { border:none; }
.rmv { display: none; }

sup {
	font-size: 7pt;
	line-height: 1em;
}


#lightbox * {
	color: #000;
}



/* ---------------------------------------------------------------------------
 背景 */
#wrap {
	position: relative;
	margin: 0 auto;
	width: 960px;

	background-position: 304px 37px;
	background-repeat: no-repeat;
	padding-top: 198px;
}

#top #wrap { background-image: url('vis_top.jpg'); padding-top: 613px; background-position: 0px 37px; }
#chr #wrap { background-image: url('vis_chr.jpg'); }
#sys #wrap { background-image: url('vis_sys.jpg'); }
#mov #wrap { background-image: url('vis_mov.jpg'); }
#net #wrap { background-image: url('vis_net.jpg'); }
#mob #wrap { background-image: url('vis_mob.jpg'); }
#pub #wrap { background-image: url('vis_pub.jpg'); }
#spe #wrap { background-image: url('vis_spe.jpg'); }



/* ---------------------------------------------------------------------------
 エリア・メイン */
#areaLeft {
	position: relative;
}


#areaMain {
	position: relative;
	width: 688px;
	margin: 0 10px 0 auto;
	padding-bottom: 50px;
	background: #040b17 url('areaMain_bg.jpg') 0px 8px repeat-y;
	text-align: left;

	min-height: 390px;
	height: auto !important; height: 390px;
}
#areaMainTop {
	position: relative;
	width: 940px;
	height: 162px;
	margin: 0 auto;
}

/*闘劇バナー*/
#footer .banner {
	display: block;
	position: absolute;
	left: 2px;
	top: 8px;
}

#areaMain_header {
	width: 100%;
	height: 8px;
	overflow-y: hidden;
	background: url('areaMain_header.jpg') no-repeat;
	margin-bottom: 13px;
}
#areaMain_footer {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 34px;
	background: url('areaMain_footer.png') no-repeat;
}
* html div#areaMain_footer { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/areaMain_footer.png",sizingMethod="crop"); }	/*IE6用*/

#areaMain_footer a {
	display: block;
	width: 74px;
	height: 12px;
	margin: 10px 18px auto auto;
	background-color: #000;
	background-image: url('pageTop.gif');
	background-repeat: no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow: hidden;
}
#areaMain_footer a:hover { background-position: 0px -12px; }



.areaDetail {
	width: 640px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.areaDetail ul {
	margin-top: 0.5em;
	padding-left: 20px;
}

table.areaDetail {
	margin-bottom:  30px;
}



/* ---------------------------------------------------------------------------
 アイコン（NESiCA／ツイート） */

#nesica {
	display: block;
	position: absolute;
	left: 20px;
	top: 11px;
	width: 151px;
	height: 32px;
	background: url('nesicaxlive.png') no-repeat;

	text-align: left;
	text-indent :-9999px;
	overflow-x: hidden;
}
* html #nesica { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/nesicaxlive.png",sizingMethod="crop");	/*IE6用*/}



#tweet {
	position: absolute;
	right: 20px;
	top: 18px;
}



/* ---------------------------------------------------------------------------
 見出し */
h1, h2, h3 {
	background-repeat: no-repeat;
	text-align: left;
	text-indent: -9999px;
}



/* h1 AQUAPAZZAロゴ 兼 toホーム */
h1 {
	position: absolute;
	left: 10px;
	top: 37px;
	width: 326px;
	height: 143px;
	background-image: url('h1.gif');
}
#top h1 { display: none; }

h1 a {
	position: absolute;
	left: 18px;
	top: 24px;

	display: block;
	width: 307px;
	height: 110px;

	overflow-x: hidden;
}



/* h2 ページタイトル */
h2 {
	position: absolute;
	left: 12px;
	top: 4px;
	width: 234px;
	height: 62px;
}

#top h2 { display: none; }
#chr h2 { background-image: url('h2_chr.gif'); }
#sys h2 { background-image: url('h2_sys.gif'); }
#mov h2 { background-image: url('h2_mov.gif'); }
#net h2 { background-image: url('h2_net.gif'); }
#mob h2 { background-image: url('h2_mob.gif'); }
#pub h2 { background-image: url('h2_pub.gif'); }
#spe h2 { background-image: url('h2_spe.gif'); }



/* h3 本文項目 */
h3 {
	width: 99%;
	height: 26px;
	margin: 0 1px 1em;
}

h3#goods		{ background-image: url('h3_spe_goods.gif');}
h3#event		{ background-image: url('h3_spe_event.gif');}
h3#download		{ background-image: url('h3_spe_download.gif');}
h3#info			{ background-image: url('h3_spe_info.gif');}



/* h4 本文小見出 */
h4 {
	background: url('h4.gif') no-repeat;
	color: #ffd800;
	margin-bottom: 0.5em;
	text-indent: 16px;
	line-height: 1.4em;
	vertical-align: top;
}


/* ---------------------------------------------------------------------------
 フッター */

#footer {
	position: relative;
	width: 940px;
	margin: 0 auto;
	text-align: center;
	padding-top: 30px;
}

#textlink a {
	color: #fff;
	text-decoration: none;
}
#textlink a:hover {
	color: #CE4F7B;
}


#footerSpec {
	margin-top: 1em;
	width: 940px;
	height: 21px;

	background: url('footer_spec.jpg') no-repeat;
	text-align: left;
	text-indent: -9999px;
}


#aquaplus ,
#by ,
#examu ,
#copy {
	display: block;
	position: absolute;
	top: 86px;
	background-repeat: no-repeat;
}

#aquaplus ,
#examu ,
#by {
	height: 25px;
	text-align: left;
	text-indent :-9999px;
	overflow-x: hidden;
}

#aquaplus	{ left:   0px; width: 190px; background-image: url('aquaplus.gif');}
#by			{ left: 142px; width:  13px; background-image: url('by.gif');}
#examu		{ left: 167px; width:  74px; background-image: url('examu.gif');}

#copy {
	right: 0px;
	width: 680px;
	top: 83px;
	line-height: 1.4em;
	font-size: 8pt;
	text-align: left;
}



/*TOPへ*/
a#toTop {
	position: fixed;
	display: block;
	bottom: 20px;
	right: 20px;
	background: rgba(255,255,255,0.5);
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	text-decoration: none;
	border-radius: 30px;
	transition: 0.3s;
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	color: #333;
}
a#toTop:before {
	content: "\25b4";
	display: block;
	font-size: 60px;
	margin-top: 17px;
	height: 20px;
}
a#toTop:hover {
	background: rgba(255,255,255,0.8);
}



/* ---------------------------------------------------------------------------
 グローバルナビ */
#globalNavi {
	position: absolute;
	left: 15px;
	top: 69px;
	width: 206px;
	height: 332px;
	list-style: none;
}
#top #globalNavi { top: 92px; }

#globalNavi li {
	position: relative;
	float: left;
	height: 46px;
}

#globalNavi a {
	display: block;
	width: 206px;
	height: 46px;
	background-repeat: no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}


#globalNavi li p {
	display: none;	/* NEW */
	position: absolute;
	left: 5px;
	top: 18px;
	width: 30px;
	height: 12px;
	text-indent: -9999px;
	background: url('new.png') no-repeat;
}
* html #globalNavi li p { background: none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/new.png",sizingMethod="crop");}


#gn-top a { background: url('globalNavi/globalNavi_01.png'); }
#gn-chr a { background: url('globalNavi/globalNavi_02.png'); }
#gn-sys a { background: url('globalNavi/globalNavi_03.png'); }
#gn-mov a { background: url('globalNavi/globalNavi_04.png'); }
#gn-net a { background: url('globalNavi/globalNavi_05.png'); }
#gn-mob a { background: url('globalNavi/globalNavi_06.png'); }
#gn-pub a { background: url('globalNavi/globalNavi_07.png'); }
#gn-spe a { background: url('globalNavi/globalNavi_08.png'); }

#gn-sys-sub1 ,
#gn-sys-sub2 ,
#gn-sys-sub3 ,
#gn-sys-sub4 ,
#gn-sys-sub5 ,
#gn-sys-sub6 { height: 22px !important; }

#gn-sys-sub1 a ,
#gn-sys-sub2 a ,
#gn-sys-sub3 a ,
#gn-sys-sub4 a ,
#gn-sys-sub5 a ,
#gn-sys-sub6 a { background-image: url('gn-sys-sub.gif'); margin-left: 60px;width: 146px;height: 18px;}

#gn-sys-sub2 a { background-position: 0px -18px; }
#gn-sys-sub3 a { background-position: 0px -36px; }
#gn-sys-sub4 a { background-position: 0px -54px; }
#gn-sys-sub5 a { background-position: 0px -72px; }
#gn-sys-sub6 a { background-position: 0px -90px; }


* html #globalNavi a { background:none !important; }
* html #gn-top a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_01.png",sizingMethod="crop"); }
* html #gn-chr a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_02.png",sizingMethod="crop"); }
* html #gn-sys a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_03.png",sizingMethod="crop"); }
* html #gn-mov a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_04.png",sizingMethod="crop"); }
* html #gn-net a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_05.png",sizingMethod="crop"); }
* html #gn-mob a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_06.png",sizingMethod="crop"); }
* html #gn-pub a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_07.png",sizingMethod="crop"); }
* html #gn-spe a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_08.png",sizingMethod="crop"); }


#gn-top a:hover , #top #gn-top a { background: url('globalNavi/globalNavi_hv_01.png'); }
#gn-chr a:hover , #chr #gn-chr a { background: url('globalNavi/globalNavi_hv_02.png'); }
#gn-sys a:hover , #sys #gn-sys a { background: url('globalNavi/globalNavi_hv_03.png'); }
#gn-mov a:hover , #mov #gn-mov a { background: url('globalNavi/globalNavi_hv_04.png'); }
#gn-net a:hover , #net #gn-net a { background: url('globalNavi/globalNavi_hv_05.png'); }
#gn-mob a:hover , #mob #gn-mob a { background: url('globalNavi/globalNavi_hv_06.png'); }
#gn-pub a:hover , #pub #gn-pub a { background: url('globalNavi/globalNavi_hv_07.png'); }
#gn-spe a:hover , #spe #gn-spe a { background: url('globalNavi/globalNavi_hv_08.png'); }

#gn-sys-sub1 a:hover , .sys-sub1 #gn-sys-sub1 a { background-position: -146px   0px; }
#gn-sys-sub2 a:hover , .sys-sub2 #gn-sys-sub2 a { background-position: -146px -18px; }
#gn-sys-sub3 a:hover , .sys-sub3 #gn-sys-sub3 a { background-position: -146px -36px; }
#gn-sys-sub4 a:hover , .sys-sub4 #gn-sys-sub4 a { background-position: -146px -54px; }
#gn-sys-sub5 a:hover , .sys-sub5 #gn-sys-sub5 a { background-position: -146px -72px; }
#gn-sys-sub6 a:hover , .sys-sub6 #gn-sys-sub6 a { background-position: -146px -90px; }

/* html #globalNavi a:hover { background:none !important; }*/
* html #gn-top a:hover , * html #top #gn-top a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_01.png",sizingMethod="crop"); }
* html #gn-chr a:hover , * html #chr #gn-chr a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_02.png",sizingMethod="crop"); }
* html #gn-sys a:hover , * html #sys #gn-sys a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_03.png",sizingMethod="crop"); }
* html #gn-mov a:hover , * html #mov #gn-mov a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_04.png",sizingMethod="crop"); }
* html #gn-net a:hover , * html #net #gn-net a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_05.png",sizingMethod="crop"); }
* html #gn-mob a:hover , * html #mob #gn-mob a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_06.png",sizingMethod="crop"); }
* html #gn-pub a:hover , * html #pub #gn-pub a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_07.png",sizingMethod="crop"); }
* html #gn-spe a:hover , * html #spe #gn-spe a { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/globalNavi/globalNavi_hv_08.png",sizingMethod="crop"); }


#bn_ps3 {
	display: block;
	position: absolute;
	left: 13px;
	top: 457px;
	width: 230px;
	height: 60px;

	background: url('bn_ps3.png');

	text-align: left;
	text-indent: -9999px;
}
* html #bn_ps3 { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/bn_ps3.png",sizingMethod="image"); }	/*IE6用*/

#top #bn_ps3 { top: 500px; }
#sys #bn_ps3 { top: 790px; }



/* ---------------------------------------------------------------------------
 ローカルナビ（システム） */

#localNavi-sys {
/*	position: absolute;
	right: 5px;
	top: 16px;*/
	height: 24px;
	margin-left: 15px;
	margin-bottom: 20px;
	list-style: none;
}

#localNavi-sys li {
	float: left;
}
#localNavi-sys a {
	display: block;
	float: left;
	background-image: url('localNavi_sys.gif');
	background-repeat: no-repeat;
	width: 105px;
	height: 24px;
	margin-right: 4px;

	text-indent: -9999px;
	overflow-x: hidden;
}

#lns-01 a { background-position:    0px 0px; }
#lns-02 a { background-position: -105px 0px; }
#lns-03 a { background-position: -210px 0px; }
#lns-04 a { background-position: -315px 0px; }
#lns-05 a { background-position: -420px 0px; }
#lns-06 a { background-position: -525px 0px; }

#lns-01 a:hover , .sys-sub1 #lns-01 a { background-position:    0px -24px; }
#lns-02 a:hover , .sys-sub2 #lns-02 a { background-position: -105px -24px; }
#lns-03 a:hover , .sys-sub3 #lns-03 a { background-position: -210px -24px; }
#lns-04 a:hover , .sys-sub4 #lns-04 a { background-position: -315px -24px; }
#lns-05 a:hover , .sys-sub5 #lns-05 a { background-position: -420px -24px; }
#lns-06 a:hover , .sys-sub6 #lns-06 a { background-position: -525px -24px; }

/* ---------------------------------------------------------------------------
 ローカルナビ（キャラクター） */
#localNavi {
	width: 657px;
	height: 66px;
	list-style: none;
	margin-left: 14px;
}

#localNavi li {
	float: left;
	height: 33px;
}

#localNavi a,
#localNavi span {
	display: block;
	width: 72px;
	height: 32px;
	margin: 0 1px 1px 0;
	background-repeat: no-repeat;

	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;
}

#localNavi a {
	background-image: url('localNavi.jpg');
}

#ln-main	span { background-image: url('localNavi_player.gif'); }
#ln-partner	span { background-image: url('localNavi_partner.gif'); }

#ln-01  a { background-position:    0px    0px; }
#ln-02  a { background-position:    0px  -32px; }
#ln-03  a { background-position:    0px  -64px; }
#ln-04  a { background-position:    0px  -96px; }
#ln-05  a { background-position:    0px -128px; }
#ln-06  a { background-position:    0px -160px; }
#ln-07  a { background-position:    0px -192px; }
#ln-08  a { background-position:    0px -224px; }
#ln-09  a { background-position:    0px -256px; }
#ln-10  a { background-position:    0px -288px; }
#ln-11  a { background-position:    0px -320px; }
#ln-12  a { background-position:    0px -352px; }
#ln-13  a { background-position:    0px -384px; }
#ln-01p a { background-position: -144px    0px; }
#ln-02p a { background-position: -144px  -32px; }
#ln-03p a { background-position: -144px  -64px; }
#ln-04p a { background-position: -144px  -96px; }
#ln-05p a { background-position: -144px -128px; }
#ln-06p a { background-position: -144px -160px; }
#ln-07p a { background-position: -144px -192px; }
#ln-08p a { background-position: -144px -224px; }
#ln-09p a { background-position: -144px -256px; }
#ln-10p a { background-position: -144px -288px; }
#ln-11p a { background-position: -144px -320px; }
#ln-12p a { background-position: -144px -352px; }
#ln-13p a { background-position: -144px -384px; }
#ln-14p a { background-position: -144px -416px; }

#ln-01  a:hover , .c01  #ln-01  a { background-position:  -72px    0px; }
#ln-02  a:hover , .c02  #ln-02  a { background-position:  -72px  -32px; }
#ln-03  a:hover , .c03  #ln-03  a { background-position:  -72px  -64px; }
#ln-04  a:hover , .c04  #ln-04  a { background-position:  -72px  -96px; }
#ln-05  a:hover , .c05  #ln-05  a { background-position:  -72px -128px; }
#ln-06  a:hover , .c06  #ln-06  a { background-position:  -72px -160px; }
#ln-07  a:hover , .c07  #ln-07  a { background-position:  -72px -192px; }
#ln-08  a:hover , .c08  #ln-08  a { background-position:  -72px -224px; }
#ln-09  a:hover , .c09  #ln-09  a { background-position:  -72px -256px; }
#ln-10  a:hover , .c10  #ln-10  a { background-position:  -72px -288px; }
#ln-11  a:hover , .c11  #ln-11  a { background-position:  -72px -320px; }
#ln-12  a:hover , .c12  #ln-12  a { background-position:  -72px -352px; }
#ln-13  a:hover , .c13  #ln-13  a { background-position:  -72px -384px; }
#ln-01p a:hover , .c01p #ln-01p a { background-position: -216px    0px; }
#ln-02p a:hover , .c02p #ln-02p a { background-position: -216px  -32px; }
#ln-03p a:hover , .c03p #ln-03p a { background-position: -216px  -64px; }
#ln-04p a:hover , .c04p #ln-04p a { background-position: -216px  -96px; }
#ln-05p a:hover , .c05p #ln-05p a { background-position: -216px -128px; }
#ln-06p a:hover , .c06p #ln-06p a { background-position: -216px -160px; }
#ln-07p a:hover , .c07p #ln-07p a { background-position: -216px -192px; }
#ln-08p a:hover , .c08p #ln-08p a { background-position: -216px -224px; }
#ln-09p a:hover , .c09p #ln-09p a { background-position: -216px -256px; }
#ln-10p a:hover , .c10p #ln-10p a { background-position: -216px -288px; }
#ln-11p a:hover , .c11p #ln-11p a { background-position: -216px -320px; }
#ln-12p a:hover , .c12p #ln-12p a { background-position: -216px -352px; }
#ln-13p a:hover , .c13p #ln-13p a { background-position: -216px -384px; }
#ln-14p a:hover , .c13p #ln-14p a { background-position: -216px -416px; }



/* ---------------------------------------------------------------------------
 トップ */

#release {
	position: absolute;
	left: 355px;
	top: 529px;
	width: 366px;
	height: 24px;
	background: url('release.png') no-repeat;

	text-align: left;
	text-indent: -9999px;
}
* html #release { background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/release.png",sizingMethod="image"); }	/*IE6用*/

/*What's New / APニュースフラッシュ */
#whatsnew ,
#apnf {
	position: absolute;
	top: 0px;
	height: 151px;
}

#whatsnew {
	left: 0px;
	width: 317px;
	background: url('top_whatsnew.jpg') no-repeat;
}

#whatsnew th,
#whatsnew td { padding: 3px; }


#whatsnew div {
	margin: 38px auto 0;
	width: 306px;
	height: 108px;
	overflow-y: scroll;
}

/* APニュースフラッシュ */
#apnf {
	right: 0px;
	width: 611px;
	background: url('top_apnf.jpg') no-repeat;
}

#apnf h3 {
	width: 610px;
	height: 38px;
	margin:0;padding:0;
	text-align: left;
	text-indent: -9999px;
}

#apnf h3 a {
	position: absolute;
	right: 11px;
	top: 8px;
	width: 44px;
	height: 20px;
	text-align: left;
	text-indent: -9999;
	overflow-x: hidden;
	background-image: url('btn_apnf_list.gif');
	background-repeat: no-repeat;

}
#apnf h3 a:hover {
	background-position: 0px -20px;
}


#feedNf {
	margin: 0px auto;
	height: 103px;
	width: 600px;
	text-align: left;
}

#feedNf div {
	border-bottom: 1px solid #2e3c59;
/*	padding: 6px 6px 5px;*/
	padding: 3px;
	color: #B8C4DC;
}

#feedNf div.new {
	background: #0d264e;
}

#feedNf p			{ width: 74px; float: left; color: #b8c4dc; }	/*日付*/
#feedNf span.year { color: #b8c4dc; }	/*年*/
#feedNf span.time	{ margin: 0 5px; }	/*時間*/
#feedNf a			{ /*text-decoration: none;*/ } /*題名リンク*/



/* ---------------------------------------------------------------------------
 キャラクター */
#chr h3 {
	width: 1px;/*IE*/
}

#chr #areaMain p { display: none; }

#chr #areaMain {
	height: 707px !important;
	background-repeat: no-repeat;

}

#chr.c01  #areaMain { background-image: url('img_c01.jpg');  height:  986px !important; }/*技：13行 (24px/1行)*/
#chr.c02  #areaMain { background-image: url('img_c02.jpg');  height:  866px !important; }/*技： 8行*/
#chr.c03  #areaMain { background-image: url('img_c03.jpg');  height:  938px !important; }/*技：11行*/
#chr.c04  #areaMain { background-image: url('img_c04.jpg');  height: 1010px !important; }/*技：14行*/
#chr.c05  #areaMain { background-image: url('img_c05.jpg');  height: 1010px !important; }/*技：14行*/
#chr.c06  #areaMain { background-image: url('img_c06.jpg');  height:  890px !important; }/*技： 9行*/
#chr.c07  #areaMain { background-image: url('img_c07.jpg');  height:  890px !important; }/*技： 9行*/
#chr.c08  #areaMain { background-image: url('img_c08.jpg');  height:  890px !important; }/*技： 9行*/
#chr.c09  #areaMain { background-image: url('img_c09.jpg');  height:  938px !important; }/*技：11行*/
#chr.c10  #areaMain { background-image: url('img_c10.jpg');  height:  938px !important; }/*技：11行*/
#chr.c11  #areaMain { background-image: url('img_c11.jpg');  height:  962px !important; }/*技：12行*/
#chr.c12  #areaMain { background-image: url('img_c12.jpg');  height: 1010px !important; }/*技：14行*/
#chr.c13  #areaMain { background-image: url('img_c13.jpg');  height:  948px !important; }/*技：11行 +10px*/
#chr.c01p #areaMain { background-image: url('img_c01p.jpg'); }
#chr.c02p #areaMain { background-image: url('img_c02p.jpg'); }
#chr.c03p #areaMain { background-image: url('img_c03p.jpg'); }
#chr.c04p #areaMain { background-image: url('img_c04p.jpg'); }
#chr.c05p #areaMain { background-image: url('img_c05p.jpg'); }
#chr.c06p #areaMain { background-image: url('img_c06p.jpg'); }
#chr.c07p #areaMain { background-image: url('img_c07p.jpg'); }
#chr.c08p #areaMain { background-image: url('img_c08p.jpg'); }
#chr.c09p #areaMain { background-image: url('img_c09p.jpg'); }
#chr.c10p #areaMain { background-image: url('img_c10p.jpg'); }
#chr.c11p #areaMain { background-image: url('img_c11p.jpg'); }
#chr.c12p #areaMain { background-image: url('img_c12p.jpg'); }
#chr.c13p #areaMain { background-image: url('img_c13p.jpg'); }
#chr.c14p #areaMain { background-image: url('img_c14p.jpg'); }


#chr .areaDetail { display: none; }


/* ---------------------------------------------------------------------------
 システム */
strong		{ color: #86A9D9; }
strong.red	{ color: #FA5058; }

#sys h4 {
	text-indent: -9999px;
}
#sys h4.text {
	text-indent: 20px;
}

/*page1*/
h3#sys_ds		{ background-image: url('h3_sys_ds.gif');}/*画面説明*/
h4#sys_cd		{ background-image: url('h4_sys_cd.gif');}/*キャラクター表示*/
h4#sys_pd		{ background-image: url('h4_sys_pd.gif');margin-top:2.5em;}/*パートナー表示*/
h4#sys_pg		{ background-image: url('h4_sys_pg.gif');margin-top:2em;}/*パワーゲージ*/


/*page2*/
#sys_ps h3		{ background-image: url('h3_sys_ps.gif');}/*パートナーセレクト*/
#sys_pa h3		{ background-image: url('h3_sys_pa.gif');}/*パートナーアシスト*/
#sys_sa h3		{ background-image: url('h3_sys_sa.gif');}/*スプラッシュアーツ*/
#sys_aes h3		{ background-image: url('h3_sys_aes.gif');}/*Actエモーションシステム*/

#sys_ps { background:url('bg_sys_ps.gif') right 10px no-repeat; }
#sys_pa { background:url('bg_sys_pa.gif') right 10px no-repeat; }
#sys_sa { background:url('bg_sys_sa.gif') right top no-repeat; margin-top:1.5em;}
#sys_aes { background:url('bg_sys_aes.gif') right top no-repeat; height: 300px; margin-top:1.5em;}


/*page3*/
h3#sys_bc		{ background-image: url('h3_sys_bc.gif');}/*基本操作*/
h4#sys_nm		{ background-image: url('h4_sys_nm.gif');margin-top:1.5em;}/*ノーマルモード作*/
h4#sys_sm		{ background-image: url('h4_sys_sm.gif');margin-top:1.5em;}/*シンプルモード作*/

h3#sys_pb		{ background-image: url('h3_sys_pa.gif'); margin-top:1.5em;}/*パートナーボタン*/
#sys_pta h4		{ background-image: url('h4_sys_pta.gif');}/*パートナーアシスト*/
#sys_aca h4		{ background-image: url('h4_sys_aca.gif');}/*アクティブアシスト*/
#sys_psa h4		{ background-image: url('h4_sys_psa.gif');}/*パッシブアシスト*/

#sys_hs h3		{ background-image: url('h3_sys_hs.gif');}/*ヘヴィスマッシュ*/
#sys_ig h3		{ background-image: url('h3_sys_ig.gif');}/*インパクトガード*/
#sys_rs h3		{ background-image: url('h3_sys_rs.gif');}/*レジストスマッシュ*/
#sys_fs h3		{ background-image: url('h3_sys_fs.gif');}/*ファストスタンディング*/


/*page4*/
h3#sys_tm		{ background-image: url('h3_sys_tm.gif');}/*トレーニングモード*/
h4#h4_sys_tm1		{ background-image: url('h4_sys_tm1.gif');}
h4#h4_sys_tm2		{ background-image: url('h4_sys_tm2.gif');}
h4#h4_sys_tm3		{ background-image: url('h4_sys_tm3.gif');}



/*page5*/
h3#sys_ac		{ background-image: url('h3_sys_ac.gif');}/*追加キャラクター*/
h4#h4_sys_ac1		{ background-image: url('h4_sys_ac1.gif');}
h4#h4_sys_ac2		{ background-image: url('h4_sys_ac2.gif');}


/*page6*/
h3#sys_15a		{ background-image: url('h3_sys_15a.gif');}/*Version 1.5A 調整内容<*/


/*挿絵*/
#sys_pta { background:url('bg_sys_pta.gif') 20px 0px no-repeat; height: 155px; margin-bottom: 1.5em;}
#sys_hs { background:url('bg_sys_hs.gif') right bottom no-repeat; height: 182px; margin-top:2em; }
#sys_ig { background:url('bg_sys_ig.gif') 170px bottom no-repeat; height: 182px; margin-top:2em; }
#sys_rs { background:url('bg_sys_rs.gif') 320px bottom no-repeat; height: 172px; margin-top:2.5em;}
#sys_fs { background:url('bg_sys_fs.gif') 320px top no-repeat; height: 200px; margin-top:2.5em;}




.areaDetail ,
.areaDetail li {
	position: relative;
	line-height: 1.6;
}
#areaAbs01 {
	position: absolute;
	right: 0;
	top: 300px;

	width: 330px;
}

.area50per {
	width: 340px;
	float: left;
}
.area50per .areaDetail {
	width: 300px;
}


#sys table {
	border-top: 1px solid #53535d;
	border-left: 1px solid #53535d;
	background-color: #161825;
}

#sys th ,
#sys td {
	border-right: 1px solid #53535d;
	border-bottom: 1px solid #53535d;
}
#sys th {
	background: url('sys_th_bg.gif') repeat-x;
}

#sys td {
	color: #fff;
}
#sys tr.odd {
	background-color: #1d2031 !important;
}


#sys td.chr {
	white-space: nowrap;
	color: #fff;
	background: #0f64a4 url('sys_chr_bg.gif') repeat-x;
}



/* ---------------------------------------------------------------------------
 ムービー */
object { display: none; }
#MB_content { padding: 0 !important; overflow: hidden !important;}
#MB_content object { display: block; }
#MB_caption {
	font-family: mairyo, "メイリオ" !important;
	font-size: 9pt !important;
}


/**/
.btnPV {
	background-position: 3px 25px;
	background-repeat: no-repeat;
	line-height: 20px;
	margin-bottom: 20px;
	width: 320px;
	float: left;
}



.btnPV a {
	display: block;
	width: 180px;
	height: 104px;
	text-align: left;
	text-indent: -9999px;
	overflow-x: hidden;

margin-right: 10px;
}


.btnPV a		{ background: url('chrMov.png') no-repeat; }
.btnPV a:hover	{ background: url('chrMov_hover.png') no-repeat; }
*html .btnPV a {
	background:none !important; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chrMov.png",sizingMethod="crop");	/*IE6用*/
}
*html .btnPV a:hover {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="css/chrMov_hover.png",sizingMethod="crop");	/*IE6用*/
}


.pv09 { background-image: url('aquapazza09tn.jpg'); }
.pv08 { background-image: url('aquapazza08tn.jpg'); }
.pv07 { background-image: url('aquapazza07tn.jpg'); }
.pv06 { background-image: url('aquapazza06tn.jpg'); }
.pv05 { background-image: url('aquapazza05tn.jpg'); }
.pv04 { background-image: url('aquapazza04tn.jpg'); }
.pv03 { background-image: url('aquapazza03tn.jpg'); }
.pv02 { background-image: url('aquapazza02tn.jpg'); }
.pv01 { background-image: url('aquapazza01tn.jpg'); }


#mov .unit {
	margin-bottom: 50px;
}


/* ---------------------------------------------------------------------------
 ネットワーク */
#net h4 {
	margin-top: 2em;
	text-indent: -9999px;
}

h3#NESiCAxLive	{ background-image: url('h3_net_NESiCAxLive.gif');}
h3#NESiCA		{ background-image: url('h3_net_NESiCA.gif');}
h3#regist		{ background-image: url('h3_net_regist.gif');}

h4#h4_netReg01		{ background-image: url('h4_net_reg01.gif');}
h4#h4_netReg02		{ background-image: url('h4_net_reg02.gif');}
h4#h4_netReg03		{ background-image: url('h4_net_reg03.gif');}
h4#h4_netReg04		{ background-image: url('h4_net_reg04.gif');}


/* ---------------------------------------------------------------------------
 モバイル */
#mob h4 {
	margin-top: 1em;
	text-indent: -9999px;
}
h3#h3_mob01		{ background-image: url('h3_mob01.gif');}/*「アクアパッツァモバイル」とは*/
h3#h3_mob02		{ background-image: url('h3_mob02.gif');}/*コンテンツ内容*/

h4#h4_mob02a	{ background-image: url('h4_mob02a.gif');}/**/
h4#h4_mob02b	{ background-image: url('h4_mob02b.gif');}/**/
h4#h4_mob02c	{ background-image: url('h4_mob02c.gif');}/**/
h4#h4_mob02d	{ background-image: url('h4_mob02d.gif');}/**/
h4#h4_mob02e	{ background-image: url('h4_mob02e.gif');}/**/
h4#h4_mob02f	{ background-image: url('h4_mob02f.gif');}/**/
h4#h4_mob02g	{ background-image: url('h4_mob02g.gif');}/**/


/* ---------------------------------------------------------------------------
 パブリシティ */
table {
	border-collapse: collapse;
	border: 0px;
}


th, td {
	border-bottom: 1px solid #2e3c59;
	vertical-align: top;
	padding: 6px 6px 5px;
	color: #B8C4DC;
	text-align: left;
}

#pub td {
	color: #fff;
}
#pub th ,
#pub td {
	border-bottom: 1px solid #627395;
}



th {
	font-weight: normal;
	white-space: nowrap;
}

#pub th {
	border-bottom: 1px solid #B8C4DC;
}

tr.new {
	background: #0d264e;
}

a {
	color: #CE4F7B;
}



/* ---------------------------------------------------------------------------
 スペシャル */



/*[EOF]*/